Support » Plugin: WooCommerce Multi-Step Checkout » Plugin says woocommerce needs to be installed

  • Resolved carver1g

    (@carver1g)


    Just downloaded your plugin, activation successful. Go to woocommerce > Wp multi step checkout, next page tells me I do not have permission to access this page. I return to plugins and find a message stating “The WP Multi-Step Checkout plugin is enabled, but it requires WooCommerce in order to work.”
    I have woocommerce installed and am using php 7.3. Don’t know if this version of php may be causing problems. I also have the storefront theme installed although I use a child theme.
    Any ideas?
    thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.